;;-----------------------------------------------------------------------------
;;ExtTools
;;-----------------------------------------------------------------------------
[EXTTOOLS]
title=External Tools
ExternalTools=External Tools
Add=Add
EditExternalTool=Edit External Tool
Browse=Browse…
ProgramFile=Startup Directory
DisplayTitle=Name
MoreOptions=More
LessOptions=Less
OK=OK
Cancel=Cancel
Parameters=Arguments
StartWithMX=Start with Maxthon
StartMinimized=Start minimized
ExitWithMX=Close with Maxthon
AddToToolbar=Display in toolbar
Edit=Edit
Delete=Delete
Undo=Undo
Cut=Cut
Copy=Copy
Paste=Paste
SelectAll=Select All
MSGTITLE=Alert
AddExtToolsExist=A tool with the same name already exists, add it?

;;-----------------------------------------------------------------------------
;; Status Message
;;-----------------------------------------------------------------------------
[EXTINFO]
title=System Information
cpu=CPU Usage
in=Download Speed
out=Upload Speed
ph=Available Physical Memory
vt=Available Virtual Memory
lip=Local IP
nip=Public IP